Subject: Trainer Candidate - Sanket Shailendra Dalvi Sanket
From: Sanket Shailendra Dalvi Sanket <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 11:31:58 -0500

| | Tech Support Test

Name | Sanket Shailendra Dalvi Sanket
E-mail | [email-masked]
Phone Number | (91) 8108329499
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Cognigix | | 2/1/2023 |
Previous Employer 2 | Accenture | | 16/12/2020 |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Worked with US and UK client on quality....
Review, monitor the calls and transaction/ticket and share the feedback.
Depending on performance of agent we train them like product, skills or workload management.
Manage the report on quarterly, half yearly and yearly for performance review for management.
Was part of change management to understand the change in process.
Share the report of error trends and create a report accordingly.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my recent job as a Manager there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If I talk Good and Great in terms of customer service.

Good means responding to email within a 24hrs
Great means responding to email within a minute

What according to you makes you a good candidate for this position? | Thee skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past projects, but also my people skills, training, feedback, reports and client management which will be applicable in this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |